/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body{background:white;}
.otgs-development-site-front-end{display:none;}

@media screen and (max-width: 900px) {
	h1{font-size:40px!important;}
	h3{font-size:20px!important;}
}


.awb-menu__main-a{margin-top:-20px!important;}
.awb-menu__sub-ul{
	top: 40px!important;
    border: 1px solid #d5dde6!important;
}

/*congratulations block*/
.congratulations-block{
	background-image:url("img/congratulations.png");
	background-repeat:no-repeat;	
	padding-bottom: 200px;
    background-size: 100%;
	background-position: bottom center;
}


/*Backgrounds*/

.header-bg-top{
	background-size:110px!important;
	background-position:90% top!important;	
}

.form-bg-left{
	background-size:200px!important;
	background-position:left 40%!important;
}

@media screen and (max-width: 900px) {
	.header-bg-top{background:none!important;}
}

@media screen and (max-width: 1400px) {
	.form-bg-left{background:none!important;}
}


/*Terms of service*/
.gwtos_terms_container{background-color:#f3f5f9!important;}

/*Welcome block*/
.welcome-block{text-align:center; margin-bottom:40px;}
.welcome-block img{max-width:80%;}
.welcome-block h1{text-align:left;}
.welcome-block h3{text-align:left; margin-bottom:40px;}


/*Header*/

.gform_wrapper.gravity-theme .gf_step_active .gf_step_number{
	background: rgba(0,81,146,1);
	border-color:rgba(0,81,146,1);
	color:white;
}

.gform_wrapper.gravity-theme .gf_step_number{
	border-color:rgba(0,81,146,0.1);
}

.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before{
	border:none;	
}

@media screen and (max-width: 600px) {
	.gf_step{width:40%;}
}


/*Single Line*/

.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .gfield_select[multiple=multiple]{	
background: rgba(0,81,146,0.1)!important;
border:1px solid rgba(0,81,146,0.1)!important;
}

/*Textarea*/
.gform_wrapper textarea{	
background: rgba(0,81,146,0.1)!important;
border:1px solid rgba(0,81,146,0.1)!important;
}

/*Select*/

.gform_wrapper select{	
background: rgba(0,81,146,0.1)!important;
border:1px solid rgba(0,81,146,0.1)!important;
}
.select-arrow{
background: rgba(0,81,146,0.1)!important;
border:1px solid rgba(0,81,146,0.1)!important;
color:rgba(20,22,23,1)!important;
}

/*Required and validation*/

.gform_wrapper.gravity-theme .gfield_required{
	color:rgba(0,81,146,1)!important;
}

.gform_validation_errors{display:none;}


/*Footer - Pagination buttons*/

.gform_wrapper.gravity-theme .gform_page_footer {
	margin-top:20px!important;
	border-top: 1px solid #e5e7eb;
}

.gform_wrapper .gform_page_footer input[type=button] {
    padding: 16px 24px!important;
    line-height: 16px!important;
    font-size: 16px!important;	
}

.gform_wrapper .gform_page_footer .gform_next_button{
	background:rgba(0,81,146,1);
	flex-basis:20%;
	order:3;
}

.gform_wrapper .gform_page_footer .gform_next_button:hover{
	background:rgba(0,81,146,0.8);
}

.gform_wrapper .gform_page_footer .gform_previous_button{
	border:1px solid #6b728080!important;
	flex-basis:20%;
	order:2;
	margin-right:20px;
}

.gform_wrapper .gform_page_footer .gform_previous_button:hover{
	background:#6b728020!important;
}

.gform_page_footer{    
	display: flex;
	flex-direction:row;
    justify-content: space-between;
	margin-top:15px;
}

.gform_ajax_spinner{
	order:1;
	margin-right:20px;	
}

/*Save button*/

.gform_save_link{
	border:1px solid #6b728080!important;
	margin-left:auto;
	order:0;
	margin-right:auto!important;
	margin-left:0px!important;
}
.gform_save_link:hover{
	background:#6b728020!important;	
}


@media screen and (max-width: 761px) {
 .gform_page_footer{  flex-direction:column;}
 .gform_save_link{width:100%; margin:0;}
 .gform_wrapper .gform_page_footer .gform_previous_button{width:100%; margin:0;}
 .gform_wrapper .gform_page_footer .gform_next_button{width:100%; margin-left:0px!important;}
 .gform_ajax_spinner{order:4;	margin-right:0px;	max-width:50px; align-self:center;}
 .gform_wrapper .gform_page_footer input[type=submit] {margin-left:0px!important;}

}

/*Save and continue. Send*/

.resume_form_link{
	font-weight:bold; 
	color:rgba(0,81,146,1);
	background: rgba(0,81,146,0.1);
    padding: 6px;
    border-radius: 5px;
	}

#gform_send_resume_link_button_1{
	cursor:pointer;
	padding: 16px 24px!important;
    line-height: 16px!important;
    font-size: 16px!important;	
	background:rgba(0,81,146,1);
	color:white;
	border-radius:4px;
	border:none;
	margin-left:0;
}

#gform_send_resume_link_button_1:hover{
	background:rgba(0,81,146,0.8);
	color:white;
}


/*Submit button*/

.gform_wrapper .gform_page_footer input[type=submit] {
    padding: 16px 24px!important;
    line-height: 16px!important;
    font-size: 16px!important;	
	background:rgba(0,81,146,1);	
	order:3;
}

.gform_wrapper .gform_page_footer input[type=submit]:hover {    
	background:rgba(0,81,146,0.8);
}

/*PDF button*/

.gravitypdf-download-link{
	padding: 16px 24px!important;
    line-height: 16px!important;
    font-size: 16px!important;	
	background:rgba(0,81,146,1);
	color:white;
	border-radius:4px;
}

.gravitypdf-download-link:hover{
	background:rgba(0,81,146,0.8);
	color:white;
}

/*Encuesta de satisfacción*/

.gsurvey-likert-selected{
	background-color:rgba(0,81,146,0.1)!important;	
}

.gravity-theme table.gsurvey-likert td.gsurvey-likert-choice{
	height:36px!important;
	background-size: 20px 20px!important;
	cursor:pointer;	
}

.gravity-theme table.gsurvey-likert td.gsurvey-likert-choice.gsurvey-likert-selected{
	background-image:url("img/active1-blue.svg")!important;
}

.gsurvey-survey-field .gfield_label{
	margin-bottom:10px!important;
}

.gravity-theme table.gsurvey-likert th.gsurvey-likert-choice-label{
	background-color: rgba(0,81,146,0.05);
}

.gform_wrapper.gravity-theme .gsurvey-survey-field label{
	line-height:1.2em!important;
	margin-bottom:10px!important;
	
}

/*Mensajes de validacion*/
.gfield_validation_message{
	padding:6px!important;
	border-radius:4px;
}


.prev-legend{font-weight:700;} 
.gform_wrapper.gravity-theme .gfield_error .prev-legend{color:#c02b0a;}

#field_1_96, #field_1_102, #field_1_108, #field_3_96, #field_3_102{display:grid!important;}

#field_1_96 .prev-legend, #field_1_96 .ginput_container,
#field_1_102 .prev-legend, #field_1_102 .ginput_container,
#field_1_108 .prev-legend, #field_1_108 .ginput_container,
#field_3_96 .prev-legend, #field_3_96 .ginput_container,
#field_3_102 .prev-legend, #field_3_102 .ginput_container{order:1!important;}

#field_1_96 .validation_message,
#field_1_102 .validation_message,
#field_1_108 .validation_message,
#field_3_96 .validation_message,
#field_3_102 .validation_message
{
	margin-bottom:20px; 
	text-align:center; 
	background:rgba(219,75,104,0.1); 
	font-size:16px; 
	line-height:28px;
	color:#db4b68;
	border-color:#db4b68;
}

.aprobado{padding:20px 40px; background:#e4f9e3; text-align:center; border:1px solid #aadd99;}
.aprobado h3{color:#141617!important; font-size:20px!important;}
.aprobado p {margin-bottom:10px!important;}


/*
@keyframes example {
  from {opacity: 1; height: 100px; }
  to {opacity: 0;   height: 0px; padding:0;}
}

.aprobado{
	animation-name: example;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-delay: 5s;
}*/

/*Checkboxes*/
.gfield-choice-input{
	height:16px;
	width:16px;
}

#label_1_27_1::before{
	content:"Test 1 - ";
	color:#004f95;
	font-weight:700;
}

#label_1_27_2::before{
	content:"Test 2 - ";
	color:#004f95;
	font-weight:700;
}

#label_1_27_3::before{
	content:"Test 3 - ";
	color:#004f95;
	font-weight:700;
}

#label_1_27_4::before{
	content:"Test 4 - ";
	color:#004f95;
	font-weight:700;
}

.gform_wrapper.gravity-theme .gfield-choice-input{
	vertical-align: top!important;
    margin-top: 7px!important;
}

/*Test*/
.gfield--type-quiz{margin-bottom:20px!important;}

.test-number{
	text-transform:uppercase; 
	color:#004f95; 
	letter-spacing:2px; 
	margin-bottom:0px!important;
	font-size:20px;
}

/*Página protegida*/

.protected-post-form{
	display: flex;
    flex-direction: column;
    align-items: center;
	height:100vh;
	justify-content:center;
	margin-left:40%;
	padding-bottom:100px;
}

.protected-post-form .fusion-button{
	width:100%;
	margin-top:10px;
	background:rgba(0,81,146,1);	
}
.protected-post-form .fusion-button:hover{	
	background:rgba(0,81,146,0.8);	
}

#pwbox-2{
	background: #e4edf4!important;
	border:1px solid rgba(0,81,146,0.1)!important;
}

.post-password-required{
	background-image:url("img/protected-page-bg.png");
	background-repeat:no-repeat;		
    background-size: cover;
	background-position: bottom center;
}

@media screen and (max-width: 900px) {
	.protected-post-form{margin-left:0%;}
}

